/*!---------- Custom Styles Here ----------*/
.header-info {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

.instafeed.grid-gallery > ul > li > a > img {
    height: auto;
}

@media screen and (max-width: 767px){
    .header-info {
        flex-direction: column;
    }
    .header-info > div:nth-of-type(2) {
    height: 10px;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    }
}